[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
  line-height: 1.2;
  font-weight: normal !important;
}
.option-body-select {
  margin: 0;
  padding: 0;
  list-style: none;
}
.option-body-select li {
  position: relative;
  color: #000;
  cursor: pointer;
  padding: 0 0 0 28px;
}
.option-body-select li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #cdd1da;
  border-radius: 50%;
  background: #fff;
  display: block;
  content: "";
  margin-top: -9px;
}
.option-body-select li + li {
  margin-top: 10px;
}
.option-body-select li.selected:before {
  border-color: #d82128;
  background: #d82128;
  box-shadow: inset 0 0 0 4px #fff;
}
